Bug 150621 - RHEL 4 installer does not recognize Qlogic 2322 adapter correctly
Summary: RHEL 4 installer does not recognize Qlogic 2322 adapter correctly
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: distribution   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-08 22:37 UTC by Need Real Name
Modified: 2014-03-17 02:52 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 20:42:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2005-03-08 22:37:52 UTC
Description of problem:
RHEL 4 installer does not recognize Qlogic 2322 adapter correctly. The Device 
ID (DID) is 2322 for the adapter we are using and the pcitable associates 
qla2300 driver with DID=2322. Therefore, installer loads qla2300 driver 
instead of qla2322.

If one wants to install to a disk attached to this adapter then qla2322 driver 
needs to be loaded manually.

Comment 2 Bill Nottingham 2005-03-09 21:42:47 UTC
Fixed in 0.146.6.EL-1.

Comment 5 Need Real Name 2005-03-10 00:04:55 UTC
Thanks and does it mean it will make into EL4 U1?

Comment 6 Bill Nottingham 2005-03-10 00:13:23 UTC
Potentially.

Comment 10 Bill Nottingham 2005-03-23 16:55:01 UTC
Fixed in 0.146.8.EL-1.

Comment 11 Dale Busacker 2005-05-04 22:39:33 UTC
Verified in RHEL4 U1 Beta that qla2322 driver is now being loaded for our 
qla2322 based adapter instead of qla2300

Comment 12 Bill Nottingham 2005-10-07 20:42:42 UTC
This was fixed in RHBA-2005:120.


Note You need to log in before you can comment on or make changes to this bug.